Loading...
Searching...
No Matches
result_info Struct Reference

## Data Fields

const char * | interface_name
const char * | protocol
const char * | hw_address
const char * | proto
const char * | laddr
unsigned | lport
const char * | raddr
unsigned | rport
const char * | username
const char * | password
uid_t | user_id
gid_t | group_id
const char * | gcos
const char * | home_dir
const char * | login_shell
int64_t | last_login
const char * | command_line
const char * | exec_time
unsigned | pid
unsigned | ppid
long | priority
int | ruid
const char * | scheduling_class
const char * | start_time
const char * | tty
int | user_id
int | exec_shield
unsigned | loginuid
char ** | posix_capability
const char * | selinux_domain_label
int | session_id
const char * | command
unsigned int | bits
char | kernel_isa [MAX_STR_RESULT]
char | application_isa [MAX_STR_RESULT]

The documentation for this struct was generated from the following files:

- iflisteners_probe.c
- inetlisteningservers_probe.c
- password_probe.c
- process58_probe.c
- process_probe.c
- isainfo_probe.c